<?php
require_once('../../src/Qii.php');
//composer安装的将上边那行换成 require("../../vendor/autoload.php");

$app = \Qii::getInstance();
$app->setWorkspace('../private')
->setCachePath('tmp')
->setAppConfigure('configure/app.ini')
->setUseNamespace('Bootstrap', false)
->setLogger('plugins\logger')
->setDB('configure/db.ini')
->setRouter('configure/router.config.php')
->setBootstrap()
->run();